html {
	font-size: 20px;
}

body {
	background-image: url(../img/Стена.png);
	background-repeat: no-repeat;
	background-position-y: 52rem;
	background-position-x: center;
	background-color: rgba(19, 19, 19, 1);
	font-family: Montserrat, sans-serif;
	margin: 0;
	height: 100%;
}

main {
	flex: 1 1 auto;
}

.container {
	width: 1146px;
	margin: 0px auto;
}

.header {
	padding-top: 18px;
	height: 49px;
	margin: auto;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.logo_and_info {
	display: flex;
	justify-content: space-between;
	width: 378px;
	height: 49px;
}

.text_header {
	font-weight: 400;
	font-size: 48px;
	line-height: 60px;
	margin: 0px;
}

.header_logo {
	width: 142px;
	height: 49px;
	text-decoration: none;
	color: rgba(26, 205, 76, 1);
	font-family: 'Caveat', cursive;
	font-weight: 400;
	font-size: 48px;
}

.header_info {
	display: flex;
	padding-top: 5px;
	flex-wrap: wrap;
	align-items: center;
	width: 218px;
	height: 49px;
}

.stret {
	margin: 0px;
	color: white;
	font-weight: 400;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}

.number {
	margin: 0px;
	color: white;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
}

.number>a {
	color: white;
	text-decoration: none;
}

.bth_header {
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 402px;
	height: 42px;
}

.bth_header a:nth-child(1) {
	width: 196px;
	text-decoration: none;
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_header a:nth-child(2) {
	width: 196px;
	text-decoration: none;
	padding-top: 14px;
	padding-bottom: 14px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_header a:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: .65rem;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
}


/*СТИЛИ ДЛЯ МЭИНА*/
.hookah {
	padding-top: 95px;
	height: 60vh;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/Фон\ 2.png);
}

.sekond_block {
	padding-top: 2rem;
}

.smoke1 {
	background-image: url(../img/дым.png);
	height: 487px;
	background-repeat: no-repeat;
	background-position: left;
	background-position-y: -4rem;
}

.smoke2 {
	background-image: url(../img/дым_2.png);
	height: 695px;
	background-repeat: no-repeat;
	background-position: right;
	background-position-y: -17rem;
}

.smoke3 {
	background-image: url(../img/большой\ дым.png);
	background-repeat: no-repeat;
	background-position: center;
	background-position-y: 53rem;
}

.second_screen {
	background-repeat: no-repeat;
	background-position: center;
	background-image: url(../img/Фон.png);
	height: 2258.23px;
}

.main_things {
	padding-top: 95px;
}

.maintext_1 {
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
	color: white;
	font-weight: 900;
	font-size: 55px;
	line-height: 67px;
}

.maintext_2 {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	padding-top: 18px;
	padding-bottom: 42px;
}

.maintext_3 {
	margin: 0px;
	font-family: 'Montserrat', sans-serif;
	color: white;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
}

.bth_main {
	padding-top: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 548px;
	height: 48px;
}

.main_btn {
	margin: 0;
	width: 264px;
	text-decoration: none;
	padding: 15px 86px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_main>a:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: .65rem;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
}

.main_btn2 {
	width: 264px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_main2>a:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: .65rem;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
	background-color: transparent;
}

.interer {
	font-family: 'Montserrat', sans-serif;
	color: rgba(255, 255, 255, 1);
	font-weight: 900;
	font-size: 36px;
	line-height: 44px;
	margin: 0px;
}

.foto_bar {
	display: flex;
	width: 1543px;
	height: 424px;
	flex-wrap: wrap;
	padding-top: 1.7rem;
	justify-content: space-between;
	align-content: space-between;
}

.foto_bar>img {
	width: 368px;
	height: 202px;
}

.smoke2>div.container {
	padding-top: 68px;
}

.manu_foto {
	display: flex;
	flex-wrap: wrap;
	width: 1143px;
	height: 484px;
	padding-top: 42px;
	justify-content: space-between;
	align-content: space-between;
}

.stock_foto {
	display: flex;
	justify-content: space-between;
	width: 1157px;
	height: 100%;
	padding-top: 31px;
}

.foto1 {
	position: relative;
}

.foto1_text1 {
	position: absolute;
	margin: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	color: white;
	font-weight: 700;
	font-size: 24px;
	line-height: 29px;
	padding-bottom: 84px;
	padding-left: 30px;
}

.foto1_text2 {
	position: absolute;
	margin: 0;
	left: 0;
	bottom: 0;
	width: 100%;
	color: #FFFFFF;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	padding-bottom: 29px;
	padding-left: 30px;
}

.container>p {
	padding-bottom: 30px;
}

.Our_contacts {
	display: flex;
	justify-content: space-between;
}

.number {
	width: 261px;
	height: 51px;
	margin: 0px;
	color: white;
	display: flex;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	justify-content: space-between;
	align-items: center;
}

.number_text1 {
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 700;
	font-size: 18px;
	line-height: 22px;
}

.number_text2 {
	margin: 0;
	font-family: 'Montserrat';
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
}

.numver_and_adress {
	padding-top: 11px;
	display: flex;
	width: 374px;
	height: 213px;
	flex-wrap: wrap;
	align-content: space-between;
}

.number>img {
	height: 36px;
}

.number>p {
	margin: 0px;
}

.last_main_blockl {
	padding-top: 91px;
}

.adress {
	width: 375px;
	height: 51px;
	margin: 0px;
	color: white;
	display: flex;
	font-weight: 700;
	font-family: 'Montserrat', sans-serif;
	font-size: 16px;
	justify-content: space-between;
	align-items: center;
}

.bth_main_five_block {
	padding-left: 56px;
	padding-top: 18px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 548px;
	height: 48px;
}

.main_btn_3 {
	width: 264px;
	text-decoration: none;
	padding: 15px 48px;
	background-color: #1ACD4C;
	border-radius: 50px;
	font-size: 13px;
	font-weight: 700;
	color: black;
	text-align: center;
	text-transform: uppercase;
	box-sizing: border-box;
}

.bth_main_five_block>a:hover {
	font-family: 'Montserrat', sans-serif;
	font-size: .65rem;
	font-weight: 700;
	background-color: transparent;
	border: 1px solid rgba(26, 205, 76, 1);
	color: rgba(26, 205, 76, 1);
}

.footer_text {
	margin: 0;
	padding-bottom: 33px;
	padding-top: 103px;
	font-weight: 400;
	font-size: 16px;
	line-height: 20px;
	text-align: center;
	color: #FFFFFF;
}